@ECHO off
ECHO ********************************************
ECHO ************* BUILD PROJECT ****************
ECHO ********************************************

CALL mvn clean install
IF not "%ERRORLEVEL%" == "0" GOTO MAKE_FAIL

ECHO ********************************************
ECHO ************** MAKE SUCCESS ****************
ECHO ********************************************
IF [%1] == [] PAUSE
EXIT /b

:MAKE_FAIL
ECHO ********************************************
ECHO ************** MAKE FAIL *******************
ECHO ********************************************
IF [%1] == [] PAUSE
EXIT /b 1